<!DOCTYPE html>
<html lang="de">
<head>
<title>Impressum</title>
<meta charset="UTF-8">

<link rel="stylesheet" href="../CSS/styleIm.css">

<style>
        
</style>
</head>

        <body>
            <div class="parent"> 
    
    
    
                <div class="child container 1"><a href=index.html>Home</a></div>
                <div class="child container 2"><a href=Koalas.html>Koalabären</a></div>
                <div class="child container 3"><a href=Känguru.html>Känguru</a></div>
                <div class="child container 4"><a href=Impressum2.html>Impressum</a></div>
    
</div>
<h2>Bei Fragen oder Anmerkungen hier melden!</h2>
 <div class="formular">   
  <div class="baby">
    <h1>Kontaktformular</h1>
<form id="kontaktformular" name="kontaktformular" action="">
    <div>
      <label for="absender">Ihre E-Mail-Adresse:</label>
      <input type="text" id="absender" name="absender" />
    </div>
    <div>
      <label for="nachricht">Ihre Nachricht:</label>
      <textarea id="nachricht" name="nachricht" cols="20" rows="5"></textarea>
    </div>
    <div>
      <input type="submit" value="Abschicken" />
    </div>
    </form>
  </div>  
    <div class="mich">
      <h1>About Me</h1>
      <ul>
        <li>Name: Daniel Bosshard</li>
        <li>Arbeit: Tierfotograf</li>
        <li>Wohnort: Australien, Sydney</li>
        <li>Herkunft: Schweiz, Zürich</li>
        <li>e-Mail: daniel.bosshard@gmail.com</li>
      </ul>
    </div>
   </div>

</body>
</html>